ion-col,
ion-row,
ion-grid,
ion-card {
  padding: 0;
  margin: 0;
  --padding-start: 0;
  --padding-end: 0;
}

.waste-card {
  display: flex;
}

.ion-card-row {
  align-self: stretch;
}

.text-content {
  display: flex;
  flex-direction: column;
  padding: var(--card-text-padding-vertical) 0 var(--card-text-padding-vertical)
    var(--card-text-padding-horizontal);
  gap: 0.3125rem;
  flex-shrink: 0;
}

.site-content {
  flex-shrink: 0;
  background: #ffeb7d;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0.5rem;
}

.waste-icon {
  display: flex;

  justify-content: center;
  align-items: center;
  flex-shrink: 0;
}

.bin-header {
  color: var(--Main-Foreground, rgba(255, 255, 255, 0.9));
  font-size: 1rem;
  font-weight: 600;
}

.bin-collection {
  color: var(--Main-Foreground, rgba(255, 255, 255, 0.9));
  font-size: 1.5rem;
  font-weight: 700;
}

.sub-text-collection {
  color: var(--Secondary-Foreground, rgba(255, 255, 255, 0.65));
  font-size: 0.9375rem;
  font-weight: 400;
}
